hc_theme_smpl {highcharter} | R Documentation

## Simple theme for highcharts

### Description

Desing inspired by https://github.com/hrbrmstr/hrbrmisc/blob/master/R/themes.r and color by https://www.materialui.co/flatuicolors

### Usage

    hc_theme_smpl(...)

### Arguments

`...` | Named argument to modify the theme

### Examples

    highcharts_demo() %>%
      hc_add_theme(hc_theme_smpl())

[Package highcharter version 0.5.0 Index]